<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/409003423_31122025.pdf</fichier>
         <siren>409003423</siren>
         <titreLong>CTRE FORMAT INGENIEURS PAR L'ALTERNANCE</titreLong>
         <codePostal>92023</codePostal>
         <dateDepot>30/06/2026 16:30</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 16:02</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://cefipa.com</url>
         <numRNA>W943002728</numRNA>
         </depot>